/*
Theme Name:     Newspaper 7 Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper                             
Version:        7.0c
*/

.digital-edition-custom
{
    min-width: 100px;
    text-align: center;
    position: relative;
    margin: 2%;
    font-size: x-small;    
    margin-left: auto;
    margin-right: auto;   
    padding-top:10px;
}

.digital-edition-custom img {
    -webkit-box-shadow: 6px 6px 5px #888;  
    box-shadow: 6px 6px 5px #888;
    border: 1px solid white;
    margin-bottom: 7%;
    width: 45%;
}

.digital-span {
	width: 25%;
	float: left;
}

.digital-edition-custom a {
	color: black;
}

.digital-edition-custom a img:hover
{
    opacity: 0.5;
    filter:alpha(opacity=50);
}

.cf_actions_inner .social {
    width: 30%;
    margin: 0 auto;
}

.cf_actions_inner .social a {
    /* float: left; */
    display: inline-block;
    margin-left: 10px;
}

.cf_rules_disclaimer_wrap {
    z-index: 2000;
}

@media only screen and (max-width: 768px) {
    .digital-span {
        width: 100%;
    }

    .digital-edition-custom img {
        width: 60%;
    }
}

.nzonair-accred {
  float:right;
}
.nzonair-accred span {
  text-align: center;
  display: block;
  float: right;
  line-height: 15px;
}
.nzonair-accred span a {
  width: 100%;
}
.nzonair-accred a {
  float: right;
}

@media screen and (max-width: 480px) {
  .nzonair-accred {
    float:none;
    margin-top: 10px;
    margin-right: 15%;
  }
  .nzonair-accred span{
    text-align: center;
  }
  .td-default-sharing {
    width: 100%;
    text-align: center;
  }
  .td-post-share-title {
    display: none;
  }
  .td-social-but-text {
    display: none;
  }
}
.page-template-page-pagebuilder-title .wpb_text_column :last-child,
.page-template-default .wpb_text_column :last-child,
.page-template-page-pagebuilder-title .wpb_text_column p:last-child,
.page-template-default .wpb_text_column p:last-child{
  margin-bottom: 0px;
}
.row {
    margin-left: -10px;
    margin-right: -10px;
}
.panel-default {
    border-color: #ddd !important;
}
.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.05);
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
}
.panel-body {
    padding: 15px;
}
.panel-body:after {
    clear: both;
}
.panel-body:before, .panel-body:after {
    content: " ";
    display: table;
}

@media (min-width: 992px){
    .col-md-6 {
        width: 50%;
        float: left;
    }
    .col-md-offset-2 {
       margin-left: 16.66666667%;
    }
    .col-md-4 {
        width: 33.33333333%;
    }
    .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
        float: left;
    }
    .col-md-9 {
        width: 75%;
    }
    .col-md-3 {
        width: 25%;
    }
    .col-md-8 {
        width: 66.66666667%;
    }
}
.col-xs-offset-1 {
    margin-left: 8.33333333%;
}
.col-xs-4 {
    width: 33.33333333%;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 10px;
    padding-right: 10px;
}
.col-xs-7 {
    width: 58.33333333%;
}

.col-xs-12 {
    width: 100%;
}

@media (max-width: 991px){
    .hidden-sm-down{
       display: none !important;
    }
}
.panel-body select{
    padding: 3px;
    margin: 3px;
}

/*  ----------------------------------------------------------------------------
    Sharing Top
*/
.td-post-sharing {
  font-family: 'Open Sans', arial, sans-serif;
  margin-bottom: 21px;
}
.td-post-sharing a {
  display: inline-block;
  vertical-align: middle;
}
.td-default-sharing {
  display: inline-block;
  vertical-align: middle;
}
.td-social-sharing-buttons {
  font-size: 11px;
  color: #fff;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  padding: 10px 13px 8px 13px;
  margin-right: 10px;
  height: 40px;
  min-width: 40px;
  text-align: center;
}
.td-social-sharing-buttons:hover {
  opacity: 0.8;
}
.td-social-sharing-buttons .td-sp {
  width: 14px;
  height: 20px;
}
.td-social-but-text {
  display: inline-block;
  position: relative;
  top: -1px;
  line-height: 16px;
  padding-left: 10px;
  margin-left: 12px;
}
.td-social-facebook {
  background-color: #516eab;
}
.td-social-facebook .td-icon-facebook {
  font-size: 14px;
  position: relative;
  top: 1px;
}
.td-social-facebook .td-social-but-text {
  border-left: 1px solid rgba(255, 255, 255, 0.1);
}
.td-social-twitter {
  background-color: #29c5f6;
}
.td-social-twitter .td-icon-twitter {
  font-size: 12px;
}
.td-social-twitter .td-social-but-text {
  border-left: 1px solid rgba(255, 255, 255, 0.2);
}
.td-social-google {
  background-color: #eb4026;
  width: 40px;
}
.td-social-google .td-icon-googleplus {
  font-size: 16px;
  position: relative;
  top: 0;
  left: -1px;
  line-height: 22px;
}
.td-social-pinterest {
  background-color: #ca212a;
  margin-right: 0;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .td-social-pinterest {
    margin-right: 10px;
  }
}
.td-social-pinterest .td-icon-pinterest {
  font-size: 13px;
  position: relative;
  top: 1px;
}
.td-social-whatsapp {
  display: none !important;
  background-color: #7bbf6a;
  margin-right: 0;
  /* responsive portrait phone */
}
@media (max-width: 767px) {
  .td-social-whatsapp {
    display: inline-block !important;
  }
}
.td-social-whatsapp i {
  font-size: 20px;
  bottom: 2px;
  right: 2px;
}
.td-classic-sharing {
  display: inline-block;
  vertical-align: middle;
}
.td-classic-sharing ul {
  margin: 0 0 0 30px;
  height: 20px;
}
.td-classic-sharing li {
  display: inline-block;
  height: 20px;
  margin-left: 0;
}
.td-classic-twitter {
  position: relative;
  top: -1px;
  left: 2px;
}
.td-classic-twitter .twitter-share-button {
  margin: 0 !important;
}
/*  ----------------------------------------------------------------------------
    Sharing Bottom
*/
.td-post-sharing-bottom {
  border: 1px solid #ededed;
  padding: 10px 26px;
  margin-bottom: 40px;
  /* responsive portrait phone */
}
.td-post-sharing-bottom .td-social-sharing-buttons {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  height: 32px;
  min-width: 32px;
  padding: 6px 9px 4px 9px;
}
.td-post-sharing-bottom .td-social-but-text {
  margin-left: 8px;
  padding-left: 9px;
}
.td-post-sharing-bottom .td-social-google {
  width: 32px;
}
.td-post-sharing-bottom .td-social-google i {
  top: 0;
  left: -2px;
}
@media (max-width: 480px) {
  .td-post-sharing-bottom .td-social-but-text {
    display: none;
  }
}
@-moz-document url-prefix() {
  .td-post-sharing-bottom .td-social-sharing-buttons {
    padding: 7px 9px 4px;
  }
  .td-social-google .td-icon-googleplus {
    line-height: 20px;
  }
}
.td-post-share-title {
  font-weight: 700;
  font-size: 14px;
  position: relative;
  margin-right: 20px;
  vertical-align: middle;
}
/* responsive landscape tablet */
@media (max-width: 1140px) {
  .td-pb-span8 .td-with-like .td-social-but-text {
    display: none;
  }
}
/* responsive portrait tablet */
@media (max-width: 1018px) {
  .td-pb-span8 .td-with-like .td-post-share-title {
    display: none;
  }
  .td-pb-span8 .td-post-sharing-bottom.td-with-like {
    padding: 18px;
  }
}
/* responsive portrait phone */
@media (max-width: 767px) {
  .td-post-sharing {
    text-align: center;
  }
  .td-with-like .td-social-but-text,
  .td-with-like .td-post-share-title {
    display: none;
  }
  .td-post-sharing-top {
    margin-top: 15px;
    margin-bottom: 20px;
  }
  .td-post-sharing-bottom {
    padding: 20px 0;
  }
}
/* responsive 580px phone */
@media (max-width: 580px) {
  .td-post-sharing-top .td-social-but-text {
    display: none;
  }
  .td-default-sharing {
    margin-right: 0;
  }
  .td-classic-sharing {
    width: 100%;
    margin-top: 20px;
  }
  .td-classic-sharing ul {
    margin-left: 0;
  }
  .td-post-share-title {
    display: none;
  }
}